
From: Andrew Morton <akpm@osdl.org>

Cc: Hans Verkuil <hverkuil@xs4all.nl>
Cc: Mauro Carvalho Chehab <mchehab@brturbo.com.br>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/tvaudio.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff -puN drivers/media/video/tvaudio.c~v4l-tvaudio-cleanup-and-better-degug-messages-gcc-29c-fix drivers/media/video/tvaudio.c
--- 25/drivers/media/video/tvaudio.c~v4l-tvaudio-cleanup-and-better-degug-messages-gcc-29c-fix	Wed Sep  7 15:25:44 2005
+++ 25-akpm/drivers/media/video/tvaudio.c	Wed Sep  7 15:25:44 2005
@@ -49,14 +49,14 @@ MODULE_LICENSE("GPL");
 
 #define tvaudio_info(fmt, arg...) do {\
 	printk(KERN_INFO "tvaudio %d-%04x: " fmt, \
-			chip->c.adapter->nr, chip->c.addr, ## arg); } while (0)
+			chip->c.adapter->nr, chip->c.addr , ##arg); } while (0)
 #define tvaudio_warn(fmt, arg...) do {\
 	printk(KERN_WARNING "tvaudio %d-%04x: " fmt, \
-			chip->c.adapter->nr, chip->c.addr, ## arg); } while (0)
+			chip->c.adapter->nr, chip->c.addr , ##arg); } while (0)
 #define tvaudio_dbg(fmt, arg...) do {\
 	if (debug) \
 		printk(KERN_INFO "tvaudio %d-%04x: " fmt, \
-			chip->c.adapter->nr, chip->c.addr, ## arg); } while (0)
+			chip->c.adapter->nr, chip->c.addr , ##arg); } while (0)
 
 /* ---------------------------------------------------------------------- */
 /* our structs                                                            */
_
